Mercury API
ConvertByteArrayToHexWordString Method (byte_array)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► ConvertByteArrayToHexWordString(array<Byte>[]()[])

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertByteArrayToHexWordString(System.Byte[])]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static string ConvertByteArrayToHexWordString(
    	byte[] byte_array
    )

    Public Shared Function ConvertByteArrayToHexWordString ( _
    	byte_array As Byte() _
    ) As String

    public:
    static String^ ConvertByteArrayToHexWordString(
    	array<unsigned char>^ byte_array
    )

Parameters

byte_array (array< Byte >[]()[])

  [Missing <param name="byte_array"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertByteArrayToHexWordString(System.Byte[])"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertByteArrayToHexWordString(System.Byte[])]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)